» Ubuntu » Pakketten

Error

two or more packages specified (libdbd-mysql-ruby raring)